@charset "utf-8";
/*
	大阪ドーチカ店
*/

#pageDotika .dotika span,
#pageDotika .dotika b,
#pageDotika .dotika p,
#pageDotika .dotika li,
#pageDotika .dotika h3,
#pageDotika .dotika h2,
#pageDotika .dotika a {font-family: "Roboto", "Noto Sans JP", serif;letter-spacing:;}

.dotika .dotika_title h2,
.dotika .dotika_title .dotika_title_sub {color: #3f2616;font-weight: 700;text-align:center;}
.dotika_title.bordernone{border-top:none!important;}

#pageDotika .dotika h3 {font-weight: 700;}


#pageDotika .dotika li {list-style-type:none;}

#dotika_MV .dotika_MV_about {box-sizing:border-box;}

.dotika .dotika_about {background:#bb1716;}
#dotika_reservation .dotika_about {background:#1f1f1e;}
.dotika .dotika_about ul li {color:#fff;}
.dotika .dotika_list li {color:#222;list-style: disc!important;background: none!important;}


/* MV */
#dotika_MV {
	position: relative;
	background:url(../img/pc/dotika/mv_back.jpg?20231124) left top no-repeat #48413d;
}
.dotika_MV_text {position:relative;}
#dotika_MV p.mv_catch span {
	display:inline-block;
	font-weight:700;
	background:#fff;
}
.dotika_MV_read-1 {
	position:relative;
	text-align:center;
}
.dotika_MV_read-1::before {
	position:absolute;
	top:50%;
	left:0;
	content:'';
	display:block;
	width:100%;
	height:1px;
	background:#fff;
}
.dotika_MV_read-1 span {
	position:relative;
	display:inline-block;
	color:#fff;
	background:#23160e;
	font-weight:700;
}
.dotika_MV_copy img {width:100%;}
.dotika_MV_text-min {
	position:relative;
	text-align:center;
	border:1px solid #fff;
}
.dotika_MV_text-1 {
	position:absolute;
	left:50%;
	display:inline-block;
	color:#fff;
	font-weight:700;
	background:#23160e;
}
.dotika_MV_text-2 {
	color:#fff;
	font-weight:700;
}
.dotika_MV_text-2 span {
	color:#bca17f;
}
.dotika_MV_read-3 {
	position:absolute;
	left:50%;
	display:inline-block;
	color:#23160e;
	font-weight:700;
	background:#fff;
}
.dotika_MV_about {
	background:#23160e;
}
.dotika_MV_about dl {
	display:flex;
}
.dotika_MV_about dl dt,
.dotika_MV_about dl dd {
	color:#fff;
}
.dotika_MV_about dl dd a {color:#fff;text-decoration: none;}
.dotika_MV_about dl dd {
	border-left:1px solid #fff;
	box-sizing:border-box;
}
.dotika_MV_about-1 dd {
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.dotika_MV_about-1 .map_btn a {
	display:inline-block;
	color:#23160e;
	background:#bca17f;
}

#dotika_link ul {
	position:relative;
	z-index:3;
	display:flex;
	justify-content: space-between;
	padding:0;
}
#dotika_link ul li a {
	display:block;
	color:#23160e;
	text-align:center;
	text-decoration:none;
	background: #bca17f;
}


#pageDotika .dotika #dotika_sales h2 {text-align:center;}
#pageDotika .dotika #dotika_sales ul li .dotika_sales_midashi {display: flex;background: #3f2616;}
#pageDotika .dotika #dotika_sales ul li .dotika_sales_no {
	color:#3f2616;
	font-weight: 700;
	text-align:left;
	margin:0;
	background:url(../img/pc/dotika/sales_no_back.png) left top no-repeat;
	background-size:auto 100%;
}
#pageDotika .dotika #dotika_sales ul li p {color:#222;}
#pageDotika .dotika #dotika_sales h3 {color: #fff;}
#pageDotika .dotika #dotika_sales .dotika_sales_1 {background:url(../img/pc/dotika/sales_img01.jpg) no-repeat;background-size:100% auto;}
#pageDotika .dotika #dotika_sales .dotika_sales_2 {background:url(../img/pc/dotika/sales_img02.jpg) no-repeat;background-size:100% auto;}
#pageDotika .dotika #dotika_sales .dotika_sales_3 {background:url(../img/pc/dotika/sales_img03.jpg) no-repeat;background-size:100% auto;}
#pageDotika .dotika #dotika_sales .dotika_sales_4 {background:url(../img/pc/dotika/sales_img04.jpg) no-repeat;background-size:100% auto;}
#pageDotika .dotika #dotika_sales .dotika_sales_5 {background:url(../img/pc/dotika/sales_img05.jpg) no-repeat;background-size:100% auto;}
#pageDotika .dotika #dotika_sales .dotika_sales_6 {background:url(../img/pc/dotika/sales_img06.jpg) no-repeat;background-size:100% auto;}

#dotika_shop ul {display: flex; flex-wrap: wrap; justify-content: space-around;}
#dotika_shop ul li p {color: #fff; text-align: center; background: #3f2616;}

#dotika_equ ul {display: flex; flex-wrap: wrap; justify-content: space-around;}
#dotika_equ ul li p {text-align: center;}

#dotika_service h2 {color: #3f2616}
#dotika_service .dotika_title_sub {color: #3f2616;font-weight: 700;}
#dotika_service ul {
	display:flex;
	flex-wrap: wrap;
	padding:0;
}
#dotika_service ul li:nth-child(3n) {margin-right:0;}
#dotika_service ul li a {
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
}

#pageDotika .dotika #dotika_brand h2 {color: #3f2616;}
#pageDotika .dotika #dotika_brand .dotika_title_sub {color: #3f2616;font-weight: 700;}
#pageDotika .dotika #dotika_brand .dotika_brand_box {background:#e8e6dd;box-sizing:border-box;}
#pageDotika .dotika #dotika_brand .dotika_brand_box h3 {color: #fff;text-align:center;line-height:1.6;margin-top:0;padding:0;background:#3f2616;}
#pageDotika .dotika #dotika_brand .dotika_brand_box ul li {color:#fff;border-bottom:1px solid #3f2616;}
#pageDotika .dotika #dotika_brand .dotika_brand_box ul li:last-child {border:none;}
#pageDotika .dotika #dotika_brand .dotika_brand_box ul li a {color:#3f2616;text-decoration:none;}
#dotika_belt .dotika_belt_icon {
	position: absolute;
	color: #23160e;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
	background: #fff;
	border-radius: 50%;
	box-sizing: border-box;
}


#dotika_case .dotika_case_con dl dt {color: #3f2616;font-weight: 700;text-align: center;background: #d7c070;}
#dotika_case .dotika_case_con dl dd {color:#fff;font-weight: 700;background: #23160e;box-sizing: border-box;}
#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_guarantee,
#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price,
#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price span {color: #3f2616;font-weight: 700;}
#dotika_case .dotika_case_con .dotika_case_con-sub {background: #d7c070;}
#dotika_case .dotika_honbun {color:#fff;}

#dotika_campaign {background: #ec302f;}
#dotika_campaign .dotika_title {border:none;;}
#dotika_campaign h2 {color: #fff;}
#dotika_campaign .dotika_title_sub {color: #fff;font-weight: 700;}
#dotika_campaign .dotika_title_sub2 {color: #fff;font-weight: 700;text-align:center;}
#dotika_campaign .dotika_title_sub2::before,
#dotika_campaign .dotika_title_sub2::after {
	content:'-';
	color: #fff;
}
#dotika_campaign .dotika_campaign_box {background:#f0eade;box-sizing:border-box;}
#dotika_campaign .dotika_campaign_box h3 {
	position: relative;
	color:#fff;
	font-weight:700;
	text-align:center;
	background:#a88842;
}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-icon1 ul {position:relative;}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-icon1 ul::before {
	position:absolute;
	top:50%;
	left:50%;
	display:block;
	content:'&';
	color:#a88842;
	text-align:center;
	background:#f0eade;
	border-radius:50%;
	box-sizing:border-box;
}
#dotika_campaign .dotika_campaign_box span,
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present p,
#dotika_campaign .dotika_campaign_box-off li {color:#a88842;}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-icon1 ul li {
	color:#f0eade;
	text-align:center;
	background:#a88842;
}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-icon1 ul li:first-child {
	border-bottom:2px solid #f0eade;
	border-radius:10px 10px 0 0;
}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-icon1 ul li:last-child {
	border-radius:0 0 10px 10px;
}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present {
	display:none; /* プレゼント終了 */
	position:relative;
	background:#fff;
	border:1px solid #a88842;
}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present::before {
	position:absolute;
	top:0;
	left:50%;
	display:block;
	content:'+';
	color:#a88842;
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:50%;
	box-sizing:border-box;
}
#dotika_campaign .dotika_campaign_box-inner .f_s_90 {font-weight: 700;}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present p {text-align:center;}
#dotika_campaign .dotika_campaign_tokuten2 {position:relative;}
#dotika_campaign .dotika_campaign_tokuten2::after {
	position:absolute;
	content:'';
	display:block;
	background:url(../img/pc/dotika/campaign_icon.png) no-repeat;
	background-size:contain;
}
#dotika_campaign .dotika_campaign_box-off li {
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:100px;
}

#pageDotika .dotika #dotika_reservation h2 {color: #3f2616}
#pageDotika .dotika #dotika_reservation .dotika_title_sub {color: #3f2616;font-weight: 700;}
#pageDotika .dotika #dotika_reservation h3 {color:#3f2616;;text-align:center;border-bottom:1px solid #222;}
#pageDotika .dotika #dotika_reservation .dotika_reservation_tel,
#pageDotika .dotika #dotika_reservation .dotika_reservation_tel b {font-weight: 700;text-align:center;}
#pageDotika .dotika #dotika_reservation_line-box ul {display:flex;}
#pageDotika .dotika #dotika_reservation table th,
#pageDotika .dotika #dotika_reservation table td {border:1px solid #313130;} 
#pageDotika .dotika #dotika_reservation table td {background:#fff;}
#pageDotika .dotika #dotika_reservation a.button,
#pageDotika .dotika #dotika_reservation input.button {color: #fff;background:#a88842;}

#dotika_movie .youtube,
#dotika_shop .dotika_iframe,
#dotika_access .gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
#dotika_movie .youtube iframe,
#dotika_movie .youtube object,
#dotika_movie .youtube embed,
#dotika_shop .dotika_iframe iframe,
#dotika_shop .dotika_iframe object,
#dotika_shop .dotika_iframe embed,
#dotika_access .gmap iframe,
#dotika_access .gmap object,
#dotika_access .gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#pageDotika .dotika #dotika_access .dotika_access_box {background:#1f1f1e;box-sizing:border-box;}
#pageDotika .dotika #dotika_access .dotika_access_box h3 {text-align:center;line-height:1.6;height:auto;background:none;border-bottom:1px solid #a88842;}
#pageDotika .dotika #dotika_access .dotika_access_inner .dotika_access_box p {color:#fff;}

#dotika_goraiten {background:url(../img/pc/dotika/staff_back.jpg) center bottom no-repeat;background-size:cover;}
#dotika_goraiten h2 {color: #fff;text-align:center;border-top:2px solid #fff;border-bottom:2px solid #fff;}
#dotika_goraiten ul {display:flex; justify-content: space-between; margin: 40px auto 0 auto;}

#dotika_area{background-color:#fff; margin-top:30px; padding:20px;}
#dotika_area p.title{font-weight:bold; font-size:17px;}
#dotika_area p{font-size:14px; line-height:2.5;}

/*
	PC用
*/
@media print, screen and (min-width: 641px)
{
	.dotika .pc_non {display:none;}
	#pageTop #pageDotika .dotika {margin-bottom:40px;}
	.dotika .dotika_title h2 {font-size:30px;margin:0;}
	.dotika .dotika_title .dotika_title_sub {font-size:16px;}

	.dotika .dotika_honbun {color:#222222;font-size:14px;margin-top:20px;}

	#dotika_MV {padding-bottom:60px;}
	#dotika_MV p.mv_catch span {
		font-size:25px;
		margin-top:10px;
		padding:5px 10px;
		line-height:27px;
	}
	#dotika_MV p.mv_catch span:last-child {
		margin-bottom:30px;
	}
	#dotika_MV h1{
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	width: 100%;
	height: 156px;
	font-weight: 700;
	padding-top: 22px;
	text-align: center;
	letter-spacing: 5px;
	font-size: 30px;
	}
	#dotika_MV h1 span.upper{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	display: block;
	margin-top: 15px;
	font-size: 55px;
	line-height: 55px;
	margin-left: 10px;
	width: 270px;
	text-align: justify;
	text-align-last: justify;
	}
	#dotika_MV h1 span.lower{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	display: block;
	margin-top: 8px;
	font-size: 55px;
	line-height: 55px;
	width: 270px;
	letter-spacing: -5px;
	text-align: justify;
	text-align-last: justify;
}
	.dotika_MV_text {
		width:296px;
		margin-left:30px;
	}
	.dotika_MV_read-1 span {
		font-size:18px;
		padding:0 10px;
	}
	.dotika_MV_copy {width:270px;margin:20px auto 0 auto;}
	.dotika_MV_text-min {
		margin-top:30px;
		padding:20px 0;
	}
	.dotika_MV_text-1 {
		top:-15px;
		font-size:19px;
		width:160px;
		margin-left:-80px;
	}
	.dotika_MV_text-2 {
		font-size:26px;
	}
	.dotika_MV_text-2 span b {
		font-size:42px;
	}
	.dotika_MV_read-3 {
		bottom:-10px;
		font-size:16px;
		width:160px;
		margin-left:-80px;
	}
	.dotika_MV_about {
		width:630px;
		margin:30px auto 0 auto;
		padding:20px 20px 30px 20px;
	}
	.dotika_MV_about dl {
		margin-top:10px;
	}
	.dotika_MV_about dl dt,
	.dotika_MV_about dl dd {
		font-size:14px;
	}
	.dotika_MV_about dl dt {width:80px;}
	.dotika_MV_about dl dd {
		width:550px;
		padding-left:15px;
	}
	.dotika_MV_about-1 dd {
		display:flex;
		justify-content: space-between;
		align-items: center;
	}
	.dotika_MV_about-1 .map_btn a {
		padding:4px 6px;
		border-radius:5px;
	}
	#dotika_MV p.mv_catch {padding-top:30px;}
	#dotika_link ul {width:610px;margin:40px auto 0 auto;}
	#dotika_link ul li {width:190px;height:60px;}
	#dotika_link ul li {line-height:60px;}
	#dotika_link ul li a {font-size:14px;background:url(../img/pc/dotika/arrow_down2.png) 165px 50% no-repeat #bca17f;}

	.dotika_banner {margin:30px 0;}

	.dotika .kuchikomi_20210930 {margin-top:65px;}

	#pageDotika .dotika .dotika_tokuten {margin-bottom: 40px;}
	#pageDotika .dotika .dotika_tokuten img {width: 100%;}

	#pageDotika .dotika #dotika_sales {
		width:690px;
		margin:0 auto 0 auto;
	}
	#pageDotika .dotika #dotika_sales ul {padding-top:20px;}
	#pageDotika .dotika #dotika_sales ul li {margin-top:30px;padding:185px 30px 0 30px;}
	#pageDotika .dotika #dotika_sales ul li .dotika_sales_midashi {padding: 0;}
	#pageDotika .dotika #dotika_sales ul li .dotika_sales_no {
		font-size:34px;
		width:100px;
		padding:20px 0 0 20px;
	}
	#pageDotika .dotika #dotika_sales ul li h3 {font-size:20px;padding: 10px 15px 10px 15px;}
	#pageDotika .dotika #dotika_sales ul li p.dotika_sales_honbun {font-size:14px;padding: 20px;background: #fff;box-shadow: 5px 5px 5px rgba(0,0,0,.1);}

#dotika_movie{margin-top: 40px; margin-bottom: 40px;}

#dotika_shop {width: 690px; margin: 70px auto 0 auto;}
#dotika_shop ul li {margin-top: 30px;}
#dotika_shop ul li p {font-size: 14px; padding: 7px 0;}

	#dotika_shop .tab_box .btn_area {
		display: -webkit-box;
		display: flex;
		margin-top: 30px;
	}

	#dotika_shop .tab_box .tab_btn {
		width: 224px;
		height: 60px;
		color: #fff;
		background: #222222;
		text-align: center;
		line-height: 60px;
		cursor: pointer;
		transition: all 0.2s ease 0s;
	}

	#dotika_shop .tab_box .tab_btn + .tab_btn {
		margin-left: 9px;
	}

	#dotika_shop .tab_box .tab_btn:hover {
		background-color: #666666;
	}

	#dotika_shop .tab_box .tab_btn.active {
	    background:#3f2616;
	    height: 70px;
	    color:#fff;
	}

	#dotika_shop .tab_box .panel_area {
	    padding: 20px;
	    background: #3f2616;
	}

	#dotika_shop .tab_box .tab_panel {
	    display:none;
	}

	#dotika_shop .tab_box .tab_panel.active {
	    display:block;
	}

#dotika_equ {width: 690px; margin: 70px auto 0 auto;}
#dotika_equ ul li {margin-top: 30px;}
#dotika_equ ul li p {font-size: 14px; padding: 7px 0;}

	#dotika_service {
		width:690px;
		margin:70px auto 0 auto;
	}
	.dotika_title {padding-top:45px;border-top:5px solid #3f2616;}
	#dotika_service ul {margin-top:20px; padding:0 40px;}
	#dotika_service ul li {width:190px;height:60px;}
	#dotika_service ul li {line-height:60px;margin:20px 20px 0 0;}
	#dotika_service ul li a {font-size:14px;background:url(../img/pc/dotika/arrow_right.png) 175px 50% no-repeat #3f2616;}
	#dotika_service ul li.double a{display: inline-block; width: 190px; height: 40px; line-height: 20px; padding: 10px 0;}
	.dotika_service_premiere a {letter-spacing: 0rem !important;}

	#pageDotika .dotika #dotika_brand {
		margin:70px auto 0 auto;
	}
	#pageDotika .dotika #dotika_brand .dotika_brand_inner {margin-top:30px;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box {width:100%;padding:0 0 30px 0;box-sizing: border-box;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box h3 {font-size:20px;padding:20px;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box ul {display: flex;justify-content:space-between;flex-wrap: wrap;padding:30px 30px 0 30px;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box ul li {width: 300px;padding:8px 0 8px 20px;box-sizing: border-box;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box-1 ul li {background:url(../img/pc/dotika/arrow_right.png) left 50% no-repeat;}
	#pageDotika .dotika #dotika_brand .dotika_brand_box ul li:nth-last-child(2) {border: none;}

	#dotika_belt {position: relative;margin-top: 60px;}
	#dotika_belt .dotika_belt_icon {
		position: absolute;
		top: -30px;
		left: 20px;
		width: 146px;
		height: 146px;
		font-size: 26px;
		font-weight: 700;
		padding-top: 15px;
		border: 5px solid #3f2616;
	}
	#dotika_belt .dotika_belt_icon span {
		color: #3f2616;
		font-size: 20px;
		font-weight: 700;
	}
	#dotika_belt .dotika_belt_con {margin-top: 40px;}
	.dotika_belt_con-min {display: flex;align-items: center;margin-top: 15px;}
	.dotika_belt_con-min .dotika_belt_con-brand {width: 300px;}
	.dotika_belt_con-min .dotika_belt_con-text {width: 385px;}
	.dotika_belt_con-min .dotika_belt_con-name {font-size: 22px;font-weight: 700;}
	.dotika_belt_con-min .dotika_belt_con-line a {color: #000;font-size: 14px;}
	.dotika_belt_con-min .dotika_belt_con-honbun {font-size: 14px;margin-top: 10px;}
	.dotika_belt_brand {font-size: 25px;font-weight: 700;margin-top: 30px;}
	.dotika_belt_brand a {position: relative;display: block;color: #000;font-size: 25px;font-weight: 700;text-decoration: none;line-height: 60px;width: 690px;height: 60px;padding: 0 30px;background: #fff;border: 1px solid #000;box-sizing: border-box;transition: all .5s;}
	.dotika_belt_brand a::before {
		position: absolute;
		color: #000;
		top: 50%;
		margin-top: -1.8rem;
		right: 20px;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}
	.dotika_belt_brand a:hover::before {transform: translateX(10px);}

	#dotika_case {margin-top: 60px;}
	.dotika_case_inner {margin-top: 30px;padding:10px 40px 40px 40px;background:#3f2616;}
	#dotika_case .dotika_title h2,
	#dotika_case .dotika_title .dotika_title_sub {color: #3f2616;}
	#dotika_case .dotika_case_con {margin-top: 40px;background: #fff;}
	#dotika_case .dotika_case_con dl {display: flex;}
	#dotika_case .dotika_case_con dl dt {color: #3f2616;font-size: 18px;font-weight: 700;text-align: center;padding-top: 30px;width: 90px;background: #d7c070;}
	#dotika_case .dotika_case_con dl dd {color:#fff;font-weight: 700;width: 520px;height:79px;padding: 30px 20px 0 20px;background: #23160e;box-sizing: border-box;}
	#dotika_case .dotika_case_con h3 {font-size: 18px;font-weight: 700;margin: 20px 20px 0 20px;padding-left: 20px;border-left: 3px solid #222222;}
	#dotika_case .dotika_case_con ul {padding: 10px 20px 0 20px;}
	#dotika_case .dotika_case_con ul li {list-style-type: disc;margin-top: 5px;margin-left: 20px;}
	#dotika_case .dotika_case_con .dotika_case_con-img {text-align: center;margin-top: 20px;}
	#dotika_case .dotika_case_con .dotika_case_con-sub {display: flex;justify-content: space-between;align-items: center;margin-top: 30px;padding: 10px 20px;}
	#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price {font-size: 25px;}
	#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price span {font-size: 15px;}
	#dotika_case .dotika_case_btn {width: 260px;height: 50px;margin: 40px auto 0 auto;}
	#dotika_case .dotika_case_btn a {position: relative;display: block;color: #222;text-align: center;text-decoration: none;width: 100%;height: 50px;line-height: 50px;background: #fff;}
	#dotika_case .dotika_case_btn a::before {
		position: absolute;
		display: block;
		color: #222;
		top: 50%;
		margin-top: -1.6rem;
		right: 15px;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}
	#dotika_case .dotika_case_btn a:hover::before {transform: translateX(10px);}

	.dotika .dotika_about {margin-top:30px;}
	.dotika .dotika_about ul {padding:15px 30px 30px 30px;}
	#dotika_campaign .dotika .dotika li {padding:5px 30px 30px 20px;}
	.dotika .dotika_about ul li {
		font-size:14px;
		margin-top:15px;
		padding-left:0px;
		background:url(../img/pc/dotika/list_icon.png) left 7px no-repeat;
	}
	.dotika .dotika_list li {
		margin-top:10px;
		padding-left:10px;}

#dotika_campaign {
		width:690px;
		margin: 0px auto 0;
		padding: 40px;
		box-sizing: border-box;
	}
#dotika_campaign .dotika_title {padding:10px 0; position: relative;}
#dotika_campaign .dotika_title::before,
#dotika_campaign .dotika_title::after {
		position: absolute;
		top: 0;
		content: '';
		display: block;
		width: 44px;
		height: 107px;
		background: url(../img/pc/dotika/campaing_title.png) no-repeat;
	}
#dotika_campaign .dotika_title::before {left: 60px;}
#dotika_campaign .dotika_title::after {right: 60px;transform: scale(-1, 1);}
#dotika_campaign .dotika_title h2{font-size:26px; line-height:26px;}
#dotika_campaign .dotika_title_sub2 {font-size:20px;}
#dotika_campaign .dotika_title_sub2::before {margin-right:10px;}
#dotika_campaign .dotika_title_sub2::after {margin-left:10px;}
#dotika_campaign .dotika_campaign_inner {margin-top:30px;}
#dotika_campaign .dotika_campaign_box {margin-top: 20px;padding:20px;}
#dotika_campaign .dotika_campaign_box h3 {
		font-size:20px;
		line-height:44px;
		height:44px;
		padding:0;
	}
#dotika_campaign .dotika_campaign_box h3::before,
#dotika_campaign .dotika_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

#dotika_campaign .dotika_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 22px 0px 22px 15px;
		border-color: transparent transparent transparent #f0eade;
		border-style: solid;
	}

#dotika_campaign .dotika_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 22px 15px 22px 0px;
		border-color: transparent #f0eade transparent transparent;
		border-style: solid;
	}
#dotika_campaign .dotika_campaign_box-inner {margin-top:20px;}
#dotika_campaign .dotika_campaign_box-icon1 {width:auto!important; padding-top:5px;}
#dotika_campaign .dotika_campaign_box-icon1 ul{display:flex;}
#dotika_campaign .dotika_campaign_box-icon1 ul:before {
    position: absolute;
    top: 20%!important;
    left: calc(50% - 15px)!important;
    display: block;
    content: '&';
    width: 30px;
    height: 30px;
    color: #a88842;
    margin: 0;
    padding-top: 2px;
    text-align: center;
    background: #f0eade;
    box-sizing: border-box;
    border-radius: 0;
    font-size: 30px;
}
#dotika_campaign .dotika_campaign_box-icon1 li {font-size:15px;padding:7px 0;}
#dotika_campaign .dotika_campaign_box-icon1 ul li{font-size:30px!important; padding:10px!important; border-radius:20px!important;}
#dotika_campaign .dotika_campaign_box-icon1 ul li:first-child{border-bottom:0!important; margin-right:20px!important;}
#dotika_campaign .dotika_campaign_box-icon1 ul li:last-child{margin-left:20px!important;}
#dotika_campaign .f_s_30 {font-size:30px;line-height:1.3;}
#dotika_campaign .f_s_45 {font-size:45px;letter-spacing:2px;}
#dotika_campaign .f_s_55 {font-size:55px;line-height:1;}
#dotika_campaign .f_s_90 {font-size:90px;line-height:0.8;}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-inner {display:flex;justify-content: space-between;}
#dotika_campaign .dotika_campaign_box-present {width: 275px;margin-top:10px;padding:15px 0;}
#dotika_campaign .dotika_campaign_box-present-1 {font-size:18px;font-weight:bold;}
#dotika_campaign .dotika_campaign_box-present-2 {font-size:14px;}
#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present::before {
		top: 50%;
		left: 0;
		line-height: 30px;
		margin-top:-15px;
		margin-left:-15px;
		width:30px;
		height:30px;
	}
	#dotika_campaign .dotika_campaign_tokuten2 {margin-top:20px;padding-left:75px;}
	#dotika_campaign .dotika_campaign_tokuten2::after {
		left: 5px;
		bottom:12px;
		width:56px;
		height:56px;
	}
	#dotika_campaign .dotika_campaign_box-off {align-items: center;width: 280px;}
	#dotika_campaign .dotika_campaign_box-off li {font-size:20px;margin-top:5px;}
	#dotika_campaign .dotika_campaign_box-off li span {font-weight: 700;}
	#dotika_campaign .dotika_campaign_box.cp1 .dotika_campaign_box-inner{padding:0 20px;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3,
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 span,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 span {font-size: 22px;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 {font-size: 32px;text-align: center;line-height: 1.2;width: 163px;padding: 15px 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#dotika_campaign .cp3 .dotika_campaign_box-off {width: 390px;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt {position: relative;font-size: 25px;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd {font-size: 60px;line-height: 1;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd span {font-size: 25px;}
	#dotika_campaign .cp3 .dotika_campaign_box-off p {color: #a88842;font-size: 13px;margin-top: 0;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.7rem;
		left:calc(100% + 10px);
		font-size: 18px;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}

	#dotika_campaign .dotika .dotika li {padding:5px 30px 30px 20px;}

	#pageDotika .dotika #dotika_reservation {
		width:610px;
		margin:70px auto 0 auto;
	}
	#pageDotika .dotika #dotika_reservation h3 {font-size:20px;margin-top:50px;margin-bottom:30px;padding-bottom:20px;}
	#pageDotika .dotika #dotika_reservation h3 span {font-size:12px;margin-left:10px;}
	#pageDotika .dotika #dotika_reservation .dotika_reservation_tel {font-size:25px;}
	#pageDotika .dotika #dotika_reservation .dotika_reservation_tel b {font-size:35px;}
	#pageDotika .dotika #dotika_reservation .dotika_reservation_tel span {font-size:14px;}
	#pageDotika .dotika #dotika_reservation table td select::-ms-expand {display: none;}
	#pageDotika .dotika #dotika_reservation table td select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		line-height: 1.1em;
		padding:12px 10px;
		border-radius: 0;
		border: 1px solid #ccc;
		background: #fff;
	}

	#pageDotika .dotika #dotika_reservation_line-box {display:flex;justify-content:space-between;}
	#pageDotika .dotika #dotika_reservation_line-box .dotika_honbun {width:340px;margin-top:0;}
	#pageDotika .dotika #dotika_reservation_line-box ul li {margin:0 20px;}
	#pageDotika .dotika #dotika_reservation_line-box ul li p {font-size:11px;margin-top:3px;}


	#dotika_access {
		width:610px;
		margin:70px auto 0 auto;
	}
	#dotika_access .gmap {margin-top:40px;}
	#dotika_access .dotika_access_inner {display:flex;justify-content:space-between;margin-top:30px;}
	#dotika_access .dotika_access_inner .dotika_access_box {width:295px;padding:20px;}
	#pageDotika .dotika #dotika_access .dotika_access_inner .dotika_access_box h3 {font-size:20px;padding:0 0 15px 0;}
	#dotika_access .dotika_access_inner .dotika_access_box p {font-size:13px;margin-top:10px;}
	#dotika_access .dotika_access_inner .dotika_access_box img {margin-top:15px;}


	#dotika_goraiten {margin-top: 40px;padding:40px 25px 60px 25px;}
	#dotika_goraiten h2 {color: #fff;font-size:30px;width:500px;margin:0 auto;padding:7px 0;}
	#dotika_goraiten ul.craftsman{width: 476px;}
	#dotika_goraiten ul.concierge{width: 314px;}
	#dotika_goraiten ul li {width: 152px;}
	#dotika_goraiten p.position{color: #fff; font-size: 20px; text-align: center; padding-top: 15px;}

a.bnr_recruit{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}

}

/*
	スマホ用
*/
@media screen and (max-width:640px)
{
	#pageDotika .dotika #dotika_reservation .dotika_reservation_tel b a {color:#fff;text-decoration:none;}
	#pageDotika .dotika .dotika_MV_about p a {color:#23160e;text-decoration:none;}
	#pageDotika .dotika .dotika_MV_about .btn_map {color:#23160e;background:#bca17f;border:1px solid #23160e;}
	#pageTop #pageDotika .dotika {margin-bottom:4vw;}
	.dotika .dotika_title h2 {font-size:6vw;margin:0; padding:0 3vw;}
	.dotika .dotika_title .dotika_title_sub {font-size:3.2vw;}

	#pageDotika .pagehome_coating_banner img {width:100%;}

	.dotika .dotika_honbun {font-size:3.47vw;margin-top:2.67vw;}

	#dotika_MV {posiiton:relative;padding-bottom:7.33vw;background-size:100%;background-position:left 10vw;}
	#dotika_MV::before {
		position:absolute;
		top:0;
		left:0;
		display:block;
		content:'';
		width:100%;
		height:15vw;
		background:#23160e;
	}
	#dotika_MV p.mv_catch {
		position:relative;
		padding:0;
		border:none;
	}
	#dotika_MV p.mv_catch span {
		font-size:5vw;
		margin-top:2vw;
		padding:1vw 2vw;
	}

	#dotika_MV h1{
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	width: 100%;
	font-weight: 700;
	padding-top: 3.8vw;
	text-align: center;
	letter-spacing: 0.8vw;
	font-size: 4.7vw;
	background-color: unset;
	border-bottom: none;
	padding-bottom: 0;
	}
	#dotika_MV h1 span.upper{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	display: block;
	margin-top: 1.5vw;
	font-size: 9vw;
	line-height: 9vw;
	margin-left: -1.5vw;
	width: 110%;
	text-align-last: justify;
	}
	#dotika_MV h1 span.lower{
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	display: block;
	margin-top: 8px;
	font-size: 9vw;
	line-height: 9vw;
	width: 110%;
	text-align-last: justify;
	letter-spacing: -5px;
	margin-left: -3.5vw;
}

	.dotika_MV_text {
		width:43vw;
		margin-left:3vw;
	}
	.dotika_MV_read-1 {margin-top:4vw;}
	.dotika_MV_read-1 span {
		font-size:3.46vw;
		padding:0 1vw;
	}
	.dotika_MV_copy {width:43vw;margin:4vw auto 0 auto;}
	.dotika_MV_text-min {
		margin-top:4vw;
		padding:4vw 0;
	}
	.dotika_MV_text-1 {
		top:-2vw;
		font-size:3.46vw;
		width:30vw;
		margin-left:-15vw;
	}
	.dotika_MV_text-2 {
		font-size:3.67vw;
	}
	.dotika_MV_text-2 span b {
		font-size:5vw;
	}
	.dotika_MV_read-3 {
		bottom:-2vw;
		font-size:3.46vw;
		width:38vw;
		margin-left:-19vw;
	}
	.dotika_MV_about {
		width:92vw;
		margin:6vw auto 0 auto;
		padding:2vw 3vw 3vw 3vw;
	}
	.dotika_MV_about dl {
		margin-top:2vw;
	}
	.dotika_MV_about dl dt,
	.dotika_MV_about dl dd {
		font-size:3.46vw;
	}
	.dotika_MV_about dl dt {width:20vw;}
	.dotika_MV_about dl dd {
		width:60vw;
		padding-left:2vw;
	}
	.dotika_MV_about-1 .map_btn a {
		padding:4px 6px;
		border-radius:5px;
	}
	#dotika_MV p.mv_catch {padding-top:3vw;background:none;}
	#dotika_link ul {margin:5.33vw 4vw 0 4vw;}
	#dotika_link ul li {width:29vw;}
	#dotika_link ul li a {font-size:3.47vw;padding:2vw 0 5vw 0;background:url(../img/pc/dotika/arrow_down2.png) center 85% no-repeat #bca17f}

	.dotika_banner {margin:2vw 0; padding:0;}
	.dotika_banner img {width:100%;}
	.dotika .kuchikomi_20210930 {margin-top:7.33vw;}

	#dotika_movie{margin: 4vw 0;}
	.dotika_audemars {margin-bottom: 4vw;}
	.dotika_audemars img {width: 100%;}

	.kuchikomi_20210930_midashi_sp {font-size:3vw;}

	#pageDotika .dotika .dotika_tokuten {margin-bottom: 6.33vw;}
	#pageDotika .dotika .dotika_tokuten img {width: 100%;}
	#pageDotika .dotika #dotika_sales .dotika_sales_title h2 {width: 92vw;margin: 0 auto;}
	#pageDotika .dotika #dotika_sales .dotika_sales_title h2 img {width: 100%;}
	#pageDotika .dotika #dotika_sales {margin:3.33vw 0 0 0;}
	#pageDotika .dotika #dotika_sales ul {padding-top:2vw;}
	#pageDotika .dotika #dotika_sales ul li {margin-top:4vw;padding:30vw 4vw 0 4vw;}
	#pageDotika .dotika #dotika_sales ul li .dotika_sales_midashi {padding: 0 3vw 0 0;}
	#pageDotika .dotika #dotika_sales ul li .dotika_sales_no {
		font-size:7vw;
		text-align:left;
		width:18vw;
		padding:3vw 0 3vw 3vw;
		box-sizing:border-box;
	}
	#pageDotika .dotika #dotika_sales ul li h3 {font-size:4vw;width:74vw;padding:1vw 0 1vw 3vw;box-sizing:border-box;}
	#pageDotika .dotika #dotika_sales ul li.dotika_sales_1 h3,
	#pageDotika .dotika #dotika_sales ul li.dotika_sales_5 h3 {font-size:3.76vw;}
	#pageDotika .dotika #dotika_sales ul li h3 br {display: none;}
	#pageDotika .dotika #dotika_sales ul li p.dotika_sales_honbun {font-size:3.46vw;padding: 4vw;background: #fff;box-shadow: 5px 5px 5px rgba(0,0,0,.1);}

#dotika_movie{margin-bottom: 4vw;}

#dotika_shop {margin: 9.33vw 4vw 0 4vw;}
#dotika_shop ul li {width: 44vw; margin-top: 4vw;}
#dotika_shop ul li img {width: 100%;}
#dotika_shop ul li p {font-size: 3.47vw; padding: 2vw 0;}

	#dotika_shop .tab_box .btn_area {
		display: -webkit-box;
		display: flex;
		margin-top: 4vw;
	}

	#dotika_shop .tab_box .tab_btn {
		width: 32%;
		height: 10vw;
		color: #fff;
		background: #222222;
		text-align: center;
		line-height: 10vw;
		cursor: pointer;
		transition: all 0.2s ease 0s;
	}

	#dotika_shop .tab_box .tab_btn + .tab_btn {
		margin-left: 2%;
	}

	#dotika_shop .tab_box .tab_btn:hover {
		background-color: #666666;
	}

	#dotika_shop .tab_box .tab_btn.active {
	    background:#3f2616;
	    height: 11vw;
	    color:#fff;
	}

	#dotika_shop .tab_box .panel_area {
	    padding: 4vw;
	    background: #3f2616;
	}

	#dotika_shop .tab_box .tab_panel {
	    display:none;
	}

	#dotika_shop .tab_box .tab_panel.active {
	    display:block;
	}

#dotika_equ {margin: 9.33vw 4vw 0 4vw;}
#dotika_equ ul li {width: 44vw; margin-top: 4vw;}
#dotika_equ ul li img {width: 100%;}
#dotika_equ ul li p {font-size: 3.47vw; padding: 2vw 0;}

	.dotika_title {padding-top:5.33vw;border-top:3px solid #3f2616;}
	#dotika_service {margin:9.33vw 4vw 0 4vw;}
	#dotika_service ul {margin-top:2vw;justify-content: space-between;}
	#dotika_service ul li {width:44vw;margin-top:4vw;}
	#dotika_service ul li a {font-size:3.47vw;padding:4vw 0; line-height:6vw; background:url(../img/pc/dotika/arrow_right2.png) 40vw 50% no-repeat #3f2616;}
	#dotika_service ul li.double a{line-height:5vw; padding:2vw 0;}

	#dotika_equ {margin:9.33vw 4vw 0 4vw;}
	#dotika_equ ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#dotika_equ ul li {width: 44vw;margin-top: 6.33vw;}
	#dotika_equ ul li img {width: 100%;}
	#dotika_equ ul li p {font-size: 3vw;line-height: 1.4;margin-top: 1vw;}

	#dotika_brand {margin:9.33vw 4vw 0 4vw;}
	#dotika_brand .dotika_brand_inner {padding-top:2vw;}
	#dotika_brand .dotika_brand_box {margin-top:4vw;padding:4vw;}
	#dotika_brand .dotika_brand_box h3 {font-size:5vw;padding-bottom:3vw;}
	#dotika_brand .dotika_brand_box ul li {font-size:3.47vw;padding:4vw 0 4vw 4vw;}
	#dotika_brand .dotika_brand_box-1 ul li {background:url(../img/pc/dotika/arrow_right.png) left 50% no-repeat;}
	#dotika_brand .dotika_brand_box-2 ul li {background:url(../img/pc/dotika/list_icon.png) left 50% no-repeat;}

	#dotika_belt {position: relative;margin-top: 9.33vw;}
	#dotika_belt .dotika_belt_icon {
		top: -4vw;
		left: 2vw;
		width: 24vw;
		height: 24vw;
		font-size: 4vw;
		padding-top: 3vw;
		border: 2px solid #23160e;
	}
	#dotika_belt .dotika_belt_icon span {
		color: #23160e;
		font-size: 3vw;
		font-weight: 700;
	}
	#dotika_belt .dotika_title {padding-left: 29vw;}
	#dotika_belt .dotika_title h2,
	#dotika_belt .dotika_title p {text-align: left;}
	#dotika_belt .dotika_title h2 {padding: 0;}
	#dotika_belt .dotika_belt_con {margin-top: 6.33vw;}
	#dotika_belt .dotika_belt_con img {width: 100%;}
	.dotika_belt_con-min {margin-top: 4vw;}
	.dotika_belt_con-min .dotika_belt_con-brand {width: 40vw;margin: 0 auto;}
	.dotika_belt_con-min .dotika_belt_con-text {width: 92vw;margin: 0 auto;}
	.dotika_belt_con-min .dotika_belt_con-name {font-size: 5.33vw;font-weight: 700;text-align: center;}
	.dotika_belt_con-min .dotika_belt_con-line {text-align: center;}
	.dotika_belt_con-min .dotika_belt_con-line a {color: #000;font-size: 3.46vw;text-align: center;}
	.dotika_belt_con-min .dotika_belt_con-honbun {ont-size: 3.46vw;margin-top: 4vw;}
	.dotika_belt_brand {margin: 6.33vw 4vw 0 4vw;}
	

	#dotika_case {margin-top: 9.33vw;padding: 6.33vw 0 0;}
	.dotika_case_inner {margin-top: 5.33vw;padding:4vw 4vw 4vw 4vw;background:#3f2616;}
	#dotika_case .dotika_title{margin: 0 4vw;}
	#dotika_case .dotika_case_con {margin-top: 4vw;background: #fff;}
	#dotika_case .dotika_case_con dl {display: flex;}
	#dotika_case .dotika_case_con dl dt {font-size: 3.46vw;font-weight:700;padding-top: 4vw;width: 20vw;}
	#dotika_case .dotika_case_con dl dd {width: 72vw;padding: 2vw 4vw;}
	#dotika_case .dotika_case_con h3 {font-size: 4vw;font-weight: 700;margin: 4vw 4vw 0 4vw;padding-left: 2vw;border-left: 2px solid #222222;}
	#dotika_case .dotika_case_con ul {padding: 4vw 4vw 0 4vw;}
	#dotika_case .dotika_case_con ul li {list-style-type: disc;margin-top: 2vw;margin-left: 4vw;}
	#dotika_case .dotika_case_con .dotika_case_con-img {text-align: center;margin-top: 4vw;}
	#dotika_case .dotika_case_con .dotika_case_con-img img {width: 100%;}
	#dotika_case .dotika_case_con .dotika_case_con-sub {margin-top: 4vw;padding: 2vw 4vw;}
	#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price {font-size: 4.66vw;}
	#dotika_case .dotika_case_con .dotika_case_con-sub .dotika_price span {font-size: 3.46vw;}
	#dotika_case .dotika_case_btn {width: 80vw;margin: 6.33vw auto 0 auto;}
	#dotika_case .dotika_case_btn a {position: relative;display: block;color: #222;text-align: center;text-decoration: none;width: 100%;padding: 3vw 0;background: #fff;}
	#dotika_case .dotika_case_btn a::before {
		position: absolute;
		display: block;
		color: #222;
		top: 50%;
		margin-top: -.4rem;
		right: 2vw;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

	.dotika .dotika_about {margin-top:5.33vw;}
	.dotika .dotika_about ul {padding:2vw 4vw 4vw 6vw;}
	.dotika .dotika li {padding:2vw 4vw 4vw 4vw;}
	.dotika .dotika_about ul li,
	.dotika .dotika_list li {
		font-size:3.47vw;
		margin-top:2vw;
		padding-left:0;
		background:url(../img/pc/dotika/list_icon.png) left 1.7vw no-repeat;
	}

	#dotika_campaign {margin: 0;padding: 1vw 4vw 4vw 4vw;}
	#dotika_campaign .dotika_title_sub2 {font-size:3.47vw;}
	#dotika_campaign .dotika_title_sub2::before {margin-right:1vw;}
	#dotika_campaign .dotika_title_sub2::after {margin-left:1vw;}
	#dotika_campaign .dotika_campaign_inner {margin:2vw 4vw 0 4vw;}
	#dotika_campaign .dotika_campaign_box {margin-top:4vw;padding:4vw;}
	#dotika_campaign .dotika_campaign_box h3 {
		font-size:5vw;
		line-height:12vw;
		height:12vw;
	}
	#dotika_campaign .dotika_campaign_box h3::before,
	#dotika_campaign .dotika_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

	#dotika_campaign .dotika_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 6vw 0px 6vw 3vw;
		border-color: transparent transparent transparent #f0eade;
		border-style: solid;
	}

	#dotika_campaign .dotika_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 6vw 3vw 6vw 0px;
		border-color: transparent #f0eade transparent transparent;
		border-style: solid;
	}
	#dotika_campaign .dotika_campaign_box-inner {margin:4vw 3vw 0 3vw;}
	#dotika_campaign .dotika_campaign_box-icon1 {width:22vw;float: left;}
	#dotika_campaign .dotika_campaign_box-icon1 ul:before {
		font-size:3vw;
		margin-top:-3vw;
		margin-left:-3vw;
		width:6vw;
		height:6vw;
		padding-top:1vw;
	}
	#dotika_campaign .dotika_campaign_box-icon1 li {font-size:4vw;padding:2vw 0;}
	#dotika_campaign .f_s_30 {font-size:6vw;line-height:1.3;}
	#dotika_campaign .f_s_45 {font-size:10vw;letter-spacing:2px;}
	#dotika_campaign .f_s_55 {font-size:20vw;line-height:1;}
	#dotika_campaign .f_s_90 {font-size:25vw;line-height:0.8;}
	#dotika_campaign .dotika_campaign_tokuten1 {padding-left: 25vw;}
	#dotika_campaign .dotika_campaign_box-present {clear: both;margin-top:3vw;padding:4vw 0;}
	#dotika_campaign .dotika_campaign_box-present-1 {font-size:5vw;font-weight:bold;}
	#dotika_campaign .dotika_campaign_box-present-2 {font-size:3,47vw;}
	#dotika_campaign .dotika_campaign_box .dotika_campaign_box-present::before {
		padding-top: 1vw;
		margin-top:-4vw;
		margin-left:-4vw;
		width:8vw;
		height:8vw;
	}
	#dotika_campaign .dotika_campaign_tokuten2 {text-align:center;margin-top:4vw;padding-left:9vw;}
	#dotika_campaign .dotika_campaign_tokuten2::after {
		left: 4vw;
		bottom:2vw;
		width:12vw;
		height:12vw;
	}
	#dotika_campaign .dotika_campaign_box-off li {font-size:4vw;margin-top:2vw;}

	#dotika_campaign .cp3 .dotika_campaign_tokuten3,
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 span,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd,
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 span {font-size: 4.66vw;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 {font-size: 6.33vw;text-align: center;line-height: 1.2;padding: 2vw 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#dotika_campaign .cp3 .dotika_campaign_tokuten3 br {display: none;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;margin-top: 4vw;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt {position: relative;font-size: 4.33vw;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd {font-size: 10.33vw;line-height: 1;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dd span {font-size: 4.33vw;}
	#dotika_campaign .cp3 .dotika_campaign_box-off p {color: #a88842;font-size: 3.46vw;margin-top: 0;}
	#dotika_campaign .cp3 .dotika_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.4rem;
		left:calc(100% + 10px);
		font-size: 3.46vw;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

	#dotika_reservation {margin:9.33vw 4vw 0 4vw;}
	#pageDotika .dotika #dotika_reservation h3 {font-size:5vw;line-height:1.6;height:auto;margin-top:8vw;margin-bottom:4vw;padding:0 0 3vw 0;}
	#dotika_reservation h3 span {display:block;font-size:3vw;margin-left:1vw;}
	#dotika_reservation .dotika_reservation_tel {font-size:5vw;}
	#dotika_reservation .dotika_reservation_tel b {font-size:7vw;}
	#dotika_reservation .dotika_reservation_tel b,
	#dotika_reservation .dotika_reservation_tel b a {color: #222 !important;}
	#dotika_reservation .dotika_reservation_tel span {font-size:14px;}
	#pageDotika .dotika #dotika_reservation_line-box ul {display:none;}
	#pageDotika .dotika #dotika_reservation .pc_non {width:55vw;margin:4vw auto 0 auto;}
	#pageDotika .dotika #dotika_reservation .pc_non a {
		display:block;
		padding:0 4vw;
		background:#00b900;
		border-radius:5px;
		text-decoration:none;
	}
	#pageDotika .dotika #dotika_reservation .pc_non .dotika_reservation_linebtn {
		display:flex;
		justify-content:space-between;
	}
	#pageDotika .dotika #dotika_reservation .pc_non .dotika_reservation_linebtn img {
		width:15vw;
	}
	#pageDotika .dotika #dotika_reservation .pc_non .dotika_reservation_linebtn p {color:#fff;font-size:4.4vw;padding:4vw;}
	#pageDotika .dotika #dotika_reservation table th,
	#pageDotika .dotika #dotika_reservation table td {display:block;}
	#pageDotika .dotika #dotika_reservation table th {width:100%;box-sizing:border-box;}
	#pageDotika .dotika #dotika_reservation table td select {padding:3vw 2vw;}


	#dotika_access {margin:9.33vw 4vw 0 4vw;}
	#dotika_access .gmap {margin-top:4vw;}
	#dotika_access .dotika_access_inner {margin-top:2vw;}
	#dotika_access .dotika_access_inner .dotika_access_box {margin-top:4vw;padding:4vw;}
	#pageDotika .dotika #dotika_access .dotika_access_inner .dotika_access_box h3 {font-size:5vw;padding-bottom:2vw;}
	#dotika_access .dotika_access_inner .dotika_access_box h3 br {display:none;}
	#dotika_access .dotika_access_inner .dotika_access_box p {font-size:3.47vw;margin-top:4vw;}
	#dotika_access .dotika_access_inner .dotika_access_box img {width:100%;margin:4vw auto 0 auto;}


	#dotika_goraiten {margin-top: 6.33vw;padding:9.33vw 7vw;background-size: cover;}
	#dotika_goraiten h2 {font-size:5vw;margin:0 auto;padding:2vw 0;}
	#dotika_goraiten ul {display:flex;justify-content: space-between;flex-wrap: wrap;margin:2vw auto 0 auto;}
	#dotika_goraiten ul li {margin-top:4vw; width:45%;}
	#dotika_goraiten ul li img{width:100%;}
	#dotika_goraiten p.position{color: #fff; font-size: 5vw; text-align: center; padding-top: 2vw;}

	#dotika_area p{font-size:3vw;}
	
}

/* access */

#dotika_access .dotika_access_inner.test{flex-wrap: wrap;}
#dotika_access .dotika_access_inner.test h3 {color:#3f2616;;text-align:center;border-bottom:1px solid #222; width:100%;}

@media print, screen and (min-width: 641px){

#dotika_access .dotika_access_inner.test h3 {font-size:20px;margin-top:50px;margin-bottom:30px;padding-bottom:20px;}
#dotika_access .dotika_access_inner.test h3 span {font-size:12px;margin-left:10px;}
#dotika_access .dotika_access_inner.test .wrap_access{display: flex; justify-content: space-between; flex-wrap: wrap;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access{width:48%; margin-top: 20px;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access.center{margin: 20px auto 0;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access p{margin-bottom:10px; text-align:center;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access p span.title{font-size:1.1em;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access img{width:100%;}
#dotika_access .dotika_access_inner.test a.arrow{display: block; width: fit-content; margin: 20px auto 0; font-size: 18px;}

}

@media print, screen and (max-width: 640px){

#dotika_access .dotika_access_inner.test h3 {font-size:5vw;line-height:1.6;height:auto;margin-top:8vw;margin-bottom:4vw;padding:0 0 3vw 0;}
#dotika_access .dotika_access_inner.test h3 span {display:block;font-size:3vw;margin-left:1vw;}
#dotika_access .dotika_access_inner.test .wrap_access{display: flex; flex-direction:column; justify-content: center;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access{width:90%; margin: 20px 5% 0;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access p{margin-bottom:10px; text-align:center;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access p span.title{font-size:1.1em;}
#dotika_access .dotika_access_inner.test .wrap_access .box_access img{width:100%;}
#dotika_access .dotika_access_inner.test a.arrow{display: block; width: fit-content; margin: 20px auto 0; font-size: 18px;}

}

/* 決算SALEバナー */

#pageDotika .dotika .kessan-sale{
    display: flex;
    padding: 25px 25px 0 25px;
}
#pageDotika .dotika .kessan-sale img{
    width:320px;
}
#pageDotika .dotika .kessan-sale .textbox{
    background: #ffff00;
    margin-left: 10px;
    flex: 1;
    padding: 20px;
}
#pageDotika .dotika .kessan-sale .textbox *{
    font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#pageDotika .dotika .kessan-sale .textbox .title{
    text-align: center;
    font-size: 20px;
	font-weight:bold;
}
#pageDotika .dotika .kessan-sale .textbox .title span{
    font-size: 16px;
}
#pageDotika .dotika .kessan-sale .textbox ul{
    padding-left: 25px;
    line-height: 2;
    margin-top: 15px;
}
#pageDotika .dotika .kessan-sale .textbox ul li{
    list-style-type: disc;
}
@media print, screen and (max-width: 640px) {
#pageDotika .dotika .kessan-sale{
    flex-direction: column;
}
#pageDotika .dotika .kessan-sale img{
    width:100%;
}
#pageDotika .dotika .kessan-sale .textbox{
    width:100%;
    margin: 15px 0 0 0;
}
#pageDotika .dotika .kessan-sale .textbox ul{
    width: fit-content;
    margin: 15px auto 0;
}
}